/* tooltip */

.imc--tooltip { position: absolute; z-index: 200; top: 0; left: 0; max-width: 25em; padding: .7em 1em; background-color: var(--font-color-primari); border-radius: .5em; opacity: 0; filter: drop-shadow(0 0 1px var(--font-color-primari)); transition: opacity .2s cubic-bezier(0,.78,.25,1); }

.imc--tooltip.imc--mostra { opacity: 1; }

.imc--tooltip span { display: block; position: relative; color: #fff; }

.imc--tooltip span::before { content: ""; position: absolute; z-index: -1; bottom: -1.1em; left: -2px; width: 0; height: 0; border-top: solid .6em var(--font-color-primari); border-right: solid .6em transparent; border-left: solid 7px transparent; }

.imc--tooltip.imc--dreta span::before { left: inherit; right: 2px }
